---
GRAV:
  FRONTMATTER_ERROR_PAGE: "--- titel: %1$s --- # Fel: Ogiltig Frontmatter-sökväg: `%2$s` **%3$s** ``` %4$s ```"
  INFLECTOR_UNCOUNTABLE:
    - 'utrustning'
    - 'information'
    - 'ris'
    - 'pengar'
    - 'arter'
    - 'serier'
    - 'fisk'
    - 'får'
  INFLECTOR_IRREGULAR:
    'person': 'personer'
    'man': 'män'
    'child': 'barn'
    'sex': 'kön'
    'move': 'flytta'
  INFLECTOR_ORDINALS:
    'default': ':e'
    'first': ':a'
    'second': ':a'
    'third': ':e'
  NICETIME:
    NO_DATE_PROVIDED: Inget datum har angivits
    BAD_DATE: Ogiltigt datum
    AGO: sedan
    FROM_NOW: fr.o.m nu
    JUST_NOW: just nu
    SECOND: sekund
    MINUTE: minut
    HOUR: timme
    DAY: dag
    WEEK: vecka
    MONTH: månad
    YEAR: år
    DECADE: årtionde
    SEC: sek
    MIN: min
    HR: t
    WK: v
    MO: m
    YR: år
    DEC: dec
    SECOND_PLURAL: sekunder
    MINUTE_PLURAL: minuter
    HOUR_PLURAL: timmar
    DAY_PLURAL: dagar
    WEEK_PLURAL: veckor
    MONTH_PLURAL: månader
    YEAR_PLURAL: år
    DECADE_PLURAL: årtionden
    SEC_PLURAL: sek
    MIN_PLURAL: min
    HR_PLURAL: t
    WK_PLURAL: v
    MO_PLURAL: må
    YR_PLURAL: år
    DEC_PLURAL: dec
  FORM:
    VALIDATION_FAIL: '<b>Kontrollen misslyckades:</b>'
    INVALID_INPUT: 'Ogiltig indata i'
    MISSING_REQUIRED_FIELD: 'Obligatoriskt fält måste fyllas i:'
  MONTHS_OF_THE_YEAR:
    - 'Januari'
    - 'Februari'
    - 'Mars'
    - 'April'
    - 'Maj'
    - 'Juni'
    - 'Juli'
    - 'Augusti'
    - 'September'
    - 'Oktober'
    - 'November'
    - 'December'
  DAYS_OF_THE_WEEK:
    - 'Måndag'
    - 'Tisdag'
    - 'Onsdag'
    - 'Torsdag'
    - 'Fredag'
    - 'Lördag'
    - 'Söndag'
  CRON:
    EVERY: varje
    EVERY_HOUR: varje timme
    EVERY_MINUTE: varje minut
    EVERY_DAY_OF_WEEK: varje veckodag
    EVERY_DAY_OF_MONTH: alla månadens dagar
    EVERY_MONTH: varje månad
    TEXT_PERIOD: Varje <b />
    TEXT_MINS: ' timmens <b />:e minut'
    TEXT_TIME: ' kl <b />:<b />'
    TEXT_DOW: ' <b />'
    TEXT_MONTH: ' <b />'
    TEXT_DOM: ' <b />'
    ERROR1: Taggen %s stöds inte!
    ERROR2: Ogiltigt antal element
    ERROR4: Uttrycket känns inte igen
